Bug 484394 - imp: XSS fix in 4.2.2 / 4.3.3
imp: XSS fix in 4.2.2 / 4.3.3
Status: CLOSED UPSTREAM
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-06 10:43 EST by Tomas Hoger
Modified: 2010-03-29 03:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-22 11:46:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Tomas Hoger 2010-03-29 03:54:53 EDT
IMP 4.3.4 is in F12 and later.  F11 still has 4.2 and should still be affected.

Note You need to log in before you can comment on or make changes to this bug.